Subject: Re:
From: "Michael B" <[email-masked]>
To: "Rob D Mawhinney" <[email-masked]>
Cc: "Christopher J Wendt" <[email-masked]>
Date: Fri, 11 Oct 2013 08:45:19 -0400

Rob,
If it is going to take that long I to get them in, please get some ordered right away.  If we do get up and running consistently, we could run through those 4 cartons next week.
Thank you,
Michael B
LLPS

From: Rob D Mawhinney 
Sent: Friday, October 11, 2013 8:25 AM
To: Michael B 
Cc: Christopher J Wendt 
Subject: RE: 

Mike,

We have 4 cartons coming out to you today. Let myself or C.J. know if you don't want them for any reason.

I know C.J. has it set up for us to stock a few cartons of these for you, but they are coming on a regular stock order which may take a couple of weeks. It sounds like these 4 cartons should cover you for that time frame right?

Long term we'll get it down so that you won't have to worry about the stock as we will try to adjust our inventory accordingly for you.

Thanks a lot!!

Rob 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, October 10, 2013 11:16 AM
To: Rob D Mawhinney
Cc: Christopher J Wendt
Subject: Re: 

Rob,

We are not really wanting to use the 20# paper at all.  We actually have 3 cartons on the shelves that we may never use.  I can get you a total amount needed for the 24# and a frequency as well.  Right now because we are still trying to get the new machines functioning properly and establish consistent runs, I am unable to have a true number that reflects what is needed.  Right now I am only comfortable ordering the minimum until we know for sure we are going to keep this equipment.  I would say that minimum right now is 6-8 cartons (2/ctn) maybe each week.  Let me know if you have any questions about this.

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Wednesday, October 09, 2013 2:18 PM

To: Michael B 

Cc: Christopher J Wendt 

Subject: RE: 

Mike,

It sounds like from talking to C.J., we would be willing to stock these for you with some sort of forecast on how many you would need in a months time.

In the mean time, we do have the 20# if that would get us through this time, or we could potentially ship them to you tomorrow if we see them early enough. I know they shipped them FedEx ground which we normally see between 12:00 noon - 4:30 p.m.. Last time they got here around noon, so I hope these would be around the same time.

Make sure you copy C.J. (Christopher J Wendt) on the e-mail when you respond in case I'm not in. Just headed to lunch, so I'll be back in about one hour.

Thanks,

Rob 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 09, 2013 12:53 PM
To: Rob D Mawhinney
Subject: Re: 

Hello Rob.

That does push us back.  I was expecting to have those in already and planning on the next order.  The current stock is going to be pretty much diminished by today.  Can you find out if this is going to be a problem getting these in a more timely manner?  If so, I am going to have to look at other solutions.  Let me know asap so that I can plan accordingly.

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Wednesday, October 09, 2013 12:40 PM

To: Michael B 

Cc: Christopher J Wendt 

Subject: RE: 

Mike,

The other 4 cartons have been shipped, so we tracked them and are expected to see them here tomorrow (Thursday). That would mean we would ship them to you on Friday.

Does that work for you or do we need to look for another solution?

Let me know,

Thanks again,

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 09, 2013 10:04 AM
To: Rob D Mawhinney; Christopher J Wendt
Subject: Re: 

Hello Rob and CJ.

I was hoping you were able to find the other cases of paper.  Let me know the status of the rest of the order.  Much appreciated!

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Monday, October 07, 2013 11:36 AM

To: [email-masked] 

Cc: Christopher J Wendt 

Subject: FW: 

 

Hello Mike,

Here is the information that we have on the 24" 28# wide format rolls.

The code is RB24-28 and they have 150' per roll. 1 Roll per carton. $16.58/roll.

These would take 3-4 days to get in, however the first order would take a couple additional days for us to set up a code internally.

Thanks!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

 

From: Christopher J Wendt 
Sent: Monday, October 07, 2013 11:25 AM
To: Rob D Mawhinney
Subject: FW: 

 

From: Christopher J Wendt 
Sent: Wednesday, October 02, 2013 3:58 PM
To: [email-masked]'
Cc: Dan X Trasky
Subject: FW: 

Revised Quote..

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M

6055359 RB24-24             1        0  CTN     43.22000  CTN

RB ENGINEERING BOND 24"X 450' 24LB 3" CORE WHT

Mike, it would take me 3 days to get product in.

We do not have in stock..

As we move forward I would be able to keep in stock for you.

I hope this can work. Let me know.

Thanks.

From: Christopher J Wendt 
Sent: Wednesday, October 02, 2013 2:52 PM
To: [email-masked]'
Subject: 

Hi Mike, we have 6ctns of the 24" 500ft  rolls in stock.

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M

2351575 RB24                1        1  CTN     38.37000  CTN

RB ENGINEERING BOND 24"X 500' 20LB 3"CORE 92BRT WHT

Dan (XPEDX G.R) told me you are in need of this for 10/3/13.

Give me a call so we can set something up.

 

CJ Wendt

XPEDX Flint

P (810) 767 - 5174

F (810) 767 - 5744

[email-masked]